Foreman - Bug #24302

string extraction failing with ArgumentError: comparison of Array with Array failed

07/19/2018 12:11 PM - Tomer Brisker

Status: Closed

Priority: Normal

Assignee: Tomer Brisker
Category: Internationalization

Target version:

Difficulty: Fixed in Releases: 1.19.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5860
Description

Associated revisions

Revision cd55¢d96 - 07/19/2018 03:10 PM - Tomer Brisker

Fixes #24302 - Correct string extractions

History

#1 - 07/19/2018 12:27 PM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5860 added

#2 - 07/19/2018 04:01 PM - Tomer Brisker
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset cd55cd96b441e5418bd56602354cd24008384538.

#3 - 07/20/2018 07:02 AM - Marek Hulan
- Target version set to 1.20.0

- Fixed in Releases 1.20.0 added

#4 - 08/29/2018 03:14 PM - Tomer Brisker
- Fixed in Releases 1.19.0 added
- Fixed in Releases deleted (1.20.0)

#5 - 10/23/2018 03:08 PM - Tomer Brisker
- Target version deleted (1.20.0)

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/cd55cd96b441e5418bd56602354cd24008384538
http://www.tcpdf.org

